<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.ui.feature"
      label="%featureName"
      version="1.0.0.v20121016-1843-7O7YFGDEVVFNVGtTg7PaW_6908JB"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.rcp"
         version="4.2.1.v20120814-120134-7IAPA8BrHQicS-rjP0GbqK780kMy"/>

   <plugin
         id="org.eclipse.orion.server.ui"
         download-size="0"
         install-size="0"
         version="1.0.0.v20121016-1843"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.console"
         download-size="0"
         install-size="0"
         version="3.5.100.v20120521-2012"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.text"
         download-size="0"
         install-size="0"
         version="3.8.1.v20120828-155502"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="0"
         install-size="0"
         version="3.2.600.v20120521-2012"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench.texteditor"
         download-size="0"
         install-size="0"
         version="3.8.0.v20120523-1310"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare.core"
         download-size="0"
         install-size="0"
         version="3.5.200.v20120522-1148"
         unpack="false"/>

   <plugin
         id="org.eclipse.text"
         download-size="0"
         install-size="0"
         version="3.5.200.v20120523-1310"
         unpack="false"/>

</feature>
